/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc34               { /* Common */
	border          :   0.00pt none #95bbe1;
	}
.cc35               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e32             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 281.25pt;
	top             : 284.25pt;
	width           : 603.00pt;
	height          : 690.00pt;
	}
span#e31            { /* images/jccd2021008023.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021008023.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 394.50pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e30              { /* Municipal Information */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 309.00pt;
	top             : 366.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e29            { /* images/jccd2021008022.gi... */
	background      : transparent url(images/jccd2021008022.gif) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  40.50pt;
	}
span#e28            { /* images/jccd2021008021.gi... */
	background      : transparent url(images/jccd2021008021.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 256.50pt;
	height          : 691.50pt;
	}
span#e27            { /* images/jccd2021008020.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021008020.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 324.75pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e26             { /* Do you need to apply for... */
	background      : transparent url(images/jccd2021008019.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 667.50pt;
	width           : 233.25pt;
	height          :  53.25pt;
	}
div#e25             { /* Contact Bureau Veritas a... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  48.75pt;
	top             : 738.75pt;
	width           : 199.50pt;
	height          :  54.00pt;
	}
span#e24            { /* images/jccd2021008018.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021008018.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 584.25pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
img#e23             { /* images/jccd2021008017.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  31.50pt;
	top             : 349.50pt;
	width           : 233.25pt;
	height          :  92.25pt;
	}
div#e22             { /* Contact the Jefferson Co... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  51.00pt;
	top             : 454.50pt;
	width           : 199.50pt;
	height          :  88.50pt;
	}
a#a22               { /* Contact the Jefferson Co... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
span#e21            { /* images/jccd2021008016.gi... */
	background      : transparent url(images/jccd2021008016.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 982.50pt;
	width           : 864.00pt;
	height          :  24.00pt;
	}
img#e20             { /* images/jccd2021008015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 282.75pt;
	top             : 241.50pt;
	width           : 109.50pt;
	height          :  43.50pt;
	}
img#e19             { /* images/jccd2021008014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 241.50pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021008013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 241.50pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021008012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 241.50pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021008011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 241.50pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e15            { /* images/jccd2021008010.jp... */
	background      : transparent url(images/jccd2021008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 660.75pt;
	width           : 585.75pt;
	height          : 163.50pt;
	}
h5#e14              { /* You can contact Bureau V... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 313.50pt;
	top             : 714.75pt;
	width           : 535.50pt;
	height          :  71.25pt;
	}
img#e13             { /* images/jccd2021008009.jp... */
	background-color: transparent;
	position        : absolute;
	left            : 510.00pt;
	top             : 684.00pt;
	width           : 153.75pt;
	height          :  27.75pt;
	}
img#e12             { /* images/jccd2021008008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 241.50pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e11            { /* images/jccd2021008007.jp... */
	background      : transparent url(images/jccd2021008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 426.00pt;
	width           : 585.75pt;
	height          : 213.00pt;
	}
span#e10            { /* images/jccd2021008006.jp... */
	background      : transparent url(images/jccd2021008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 849.75pt;
	width           : 585.75pt;
	height          : 107.25pt;
	}
h5#e9               { /* You  may need to contact... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 312.75pt;
	top             : 875.25pt;
	width           : 535.50pt;
	height          :  54.00pt;
	}
a#a9                { /* You  may need to contact... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e8              { /* <DIV>  \<P class="MsoNoS... */
	position        : absolute;
	left            : 313.50pt;
	top             : 469.50pt;
	width           : 543.00pt;
	height          : 163.50pt;
	}
img#e7              { /* images/jccd2021008005.jp... */
	background-color: transparent;
	position        : absolute;
	left            : 302.25pt;
	top             : 447.00pt;
	width           : 546.75pt;
	height          :  24.75pt;
	}
span#e6             { /* images/jccd2021008004.gi... */
	background      : transparent url(images/jccd2021008004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021008003.gi... */
	background      : transparent url(images/jccd2021008003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021008002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021008001.gi... */
	background      : transparent url(images/jccd2021008001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
